@charset "utf-8";
.pc{display:none !important;}

a{text-decoration:none;}

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type:none;
	font-size: 14px;
	color: #333;
	font-family:'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	outline:none;
	letter-spacing:0.1em;
}

html{
  scroll-behavior: smooth;
}

:root {
  --main-color:#a0631f;
}

body{
	background:#f9ece6;
	background-image:URL("../img/noise.png");
}

.min{
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
}

.bounded{
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
}

main{
	width:100%;
	margin:0 auto;
}

h2{
	line-height:1.2;
}

.fv{
	width:100%;
}

.fv img{
	width:100%;
}

.fv .inner{
	overflow:hidden;
	background:#08878e;
	position:relative;
}

.fv .inner::before{
	content:"";
	display:block;
	width:57px;
	height:57px;
	background:URL("../img/fv_support.png")no-repeat;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
}
.fv .inner .nazo_fv{
	width:95%;
	display:block;
	margin:66px auto 11px;
}

.fv .inner .head_menu{
	width:80%;
	display:flex;
	margin:0 auto;
	justify-content:space-around;
	text-align:center;

	display:none;

}

.fv .inner .head_menu li a p{
	color:#fff;
	border-bottom: 1px solid #fff;
	box-sizing:border-box;
} 

.fv .inner .head_menu li a span{
	color:#dab815;
	font-weight:bold;
	font-size:90%;
	display:block;
}

article{
	width: 98%;
	margin: 0 auto;
}

article img{
	width:100%;
}

article h2{
	font-size:160%;
}

article h2 span{
	color:var(--main-color);
	font-size:60%;
	font-weight:bold;
	display:block;
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
}

article .time{
	margin-bottom:50px;
}

article .time .inner{
	width:100%;
	margin:20px auto;
}

article .time .inner h2{
	font-size:125%;
	text-align:center;
	padding:5px 0;
	margin-bottom:20px;
	border-top: 2px solid var(--main-color);
	border-bottom: 2px solid var(--main-color);
}

article .time .inner .time{
	text-align:center;
	padding-bottom:10px;
	margin-bottom:35px;
	border-bottom: 2px solid var(--main-color);
	font-family: "Bodoni Moda SC", serif;
	font-weight: 700;
	font-size:160%
}

article .time .inner .lead_text{
	text-align:center;
	font-size:190%;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:50px;
}

article .time .inner .flex_box{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:50px;
	width: 100%;
    box-sizing: border-box;
	position:relative;
}

article .time .inner .flex_box:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background:#08878e;
	border-radius: 50%;
	position:absolute;
	z-index:-1;
	left:0;
}

article .time .inner .flex_box .img_flex{
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
	width:58%;
	gap:2%;
}

article .time .inner .flex_box .img_flex img{
	width:48%;
}

article .time .inner .flex_box .img_flex img:first-child,article .time .inner .flex_box .img_flex img:nth-child(2){
	margin-bottom:10px;
}


article .time .inner .flex_box .flex_text{
	color:#fff;
	font-size:115%;
	width:40%;
	line-height:1.2;
}

article .time .inner .flex_box .flex_text span{
	display:block;
	color:#fff;
	margin-bottom:10px;
}

article .time .inner .scroll{
	text-align:center;
	font-size:125%;
	font-weight:bold;
	padding-bottom:20px;
	border-bottom: 2px solid var(--main-color);
	display:none;
}

article .story{
	margin-bottom:40px;
	padding-top:20px;
}

article .story .inner{
	width: 90%;
	margin: 0 auto 20px;
}

article .story .inner .nazo_story{
	border: 3px solid var(--main-color);
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom:30px;
}

article .story .inner h2{
	position:relative;
	border-bottom:3px solid var(--main-color);
	padding-bottom: 10px;
	margin-bottom:6vw;
}

article .story .inner .flex_box{
	margin-bottom:25px;
}

article .story .inner .flex_box .flex_img{
	margin: 0 auto 20px;
	display: block;
	width:35%;
	border-radius: 10px;
}

article .story .inner .flex_box p{
	width:100%;
	font-size:130%;
	font-weight:bold;
	text-align: center;
	color:var(--main-color);
	line-height: 1.3;
}

article .story .inner .story_text{
	width: 95%;
	margin: 0 auto;
}

article .story .inner .story_text{
	font-weight:bold;
	line-height:2;
}

article .guide{
	margin-bottom:40px;
	padding-top:10px;
}

article .guide  .inner{
	width: 90%;
	margin: 0 auto 20px;
}

article .guide .inner h2{
	position:relative;
	border-bottom:3px solid var(--main-color);
	padding-bottom: 10px;
	margin-bottom:15vw;
}


article .guide .inner ul li{
	margin-bottom:60px;
	position:relative;
	text-align:center;
}

article .guide .inner ul li:before{
	content:"";
	display:block;
	position:absolute;
	width:59px;
	height:65px;
	top: -10%;
	left: 10%;
}

article .guide .inner ul li:nth-child(1):before{background:URL("../img/guide_no1.png")no-repeat center;}
article .guide .inner ul li:nth-child(2):before{background:URL("../img/guide_no2.png")no-repeat center;}
article .guide .inner ul li:nth-child(3):before{background:URL("../img/guide_no3.png")no-repeat center;}




article .guide .inner ul li img{
	width:55%;
	border:5px solid var(--main-color);
	border-radius:20px;
	margin-bottom:10px;
}

article .guide .inner ul li .box_text{
	width:95%;
	margin:0 auto;
}

article .guide .inner ul li .box_text h3{
	font-weight:bold;
	font-size:135%;
	color: var(--main-color);
	margin-bottom:10px;
}

article .guide .inner ul li .box_text p{
	text-align:left;
}

article .guide .inner .format{
	background:#2a1d15;
	border:3px solid var(--main-color);
	border-radius:20px;
	box-sizing:border-box;
	padding:20px 6% 5px;
	width: 95%;
	margin: 0 auto;
}

article .guide .inner .format h3{
	color:#fff;
	font-size:135%;
	text-align:center;
	margin-bottom:20px;
}

article .guide .inner .format ol{
	display:flex;
	flex-wrap: wrap;
	align-items:flex-start;
	justify-content: center;
}

article .guide .inner .format ol li{
	width:50%;
	margin-bottom: 15px;
}

article .guide .inner .format ol li .box_circle{
	border: 3px solid var(--main-color);
	border-radius: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content:center;
	align-items:center;
	height: 85px;
	width: 85px;
	margin: 0 auto 10px;
}

article .guide .inner .format ol li .box_circle img{
	width:80%;
}

article .guide .inner .format ol li p{
	color:#fff;
	font-size:75%;
	font-weight:bold;
	text-align:center;
}

article .start_goal{
	margin-bottom:40px;
	padding-top:10px;
}

article .start_goal .inner{
	width: 90%;
	margin: 0 auto 20px;
}

article .start_goal .inner h2{
	border-bottom:3px solid var(--main-color);
	padding-bottom: 10px;
	margin-bottom: 8vw;
	position:relative;
}

article .start_goal .inner img{
	border: 3px solid var(--main-color);
	border-radius: 25px;
	box-sizing: border-box;
	margin-bottom:10px;
}

article .start_goal .inner h3{
	color:var(--main-color);
	font-size:135%;
	text-align:center;
	margin-bottom:10px;
}

article .start_goal .inner p{
	width: 95%;
	margin: 0 auto;
}

article .nazo_faq{
	margin-bottom:40px;
	padding-top:10px;
}

article .nazo_faq .inner{
	width:90%;
	margin:0 auto 20px;
}

article .nazo_faq .inner h2{
	margin-bottom:20px;
}

article .nazo_faq .inner ul{
	background:rgb(160, 99, 31, 0.25);
	border-radius:20px;
	padding:40px 0;
}

article .nazo_faq .inner ul li{
	width:80%;
	margin:0 auto;
	padding:25px 0;
	border-bottom:2px solid #2a1d15;
	box-sizing:border-box;
}

article .nazo_faq .inner ul li:first-child{
	border-top:2px solid #2a1d15;
	box-sizing:border-box;
}

article .nazo_faq .inner ul li .qa_q{
	display:flex;
	justify-content:space-between;
	align-items: flex-start;
	margin-bottom:20px;
	cursor:pointer;
}

article .nazo_faq .inner ul li .qa_a{
	display:none;
}

article .nazo_faq .inner ul li .qa_a.open{
	display:block;
}


article .nazo_faq .inner ul li .qa_q p span{
	font-size:120%;
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
	margin-right: 5%;
}

article .nazo_faq .inner ul li .qa_q p{
	font-size:110%;
	font-weight:bold;
	width:90%;
    display: flex;
}

article .nazo_faq .inner ul li .qa_q::after{
	content:"＋";
	font-size:160%;
	font-weight:bold;
	line-height:1;
	width:10%;
	transition:0.3s;
}

article .nazo_faq .inner ul li .qa_q.open::after{
	content:"－";
}

article .nazo_faq .inner ul li .qa_a p{
	font-weight:bold;
    display: flex;
}

article .nazo_faq .inner ul li .qa_a p span{
	font-size:130%;
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
	margin-right: 5%;
}

article .nazo_organaize{
	margin-bottom:40px;
}

article .nazo_organaize .inner{
	width:90%;
	margin:0 auto;
	margin-bottom:20px;
}
article .nazo_organaize .inner h2{
	margin-bottom:25px;
}

article .nazo_organaize .inner .table_bk{
	margin:0 auto;
	background:rgb(160, 99, 31, 0.25);
	border-radius:20px;
	box-sizing: border-box;
	width:100%;
	padding:40px 0;
}

article .nazo_organaize .inner table{
	width:90%;
	margin:0 auto;
}


article .nazo_organaize .inner table tr:first-child{
	border-top:2px solid #2a1d15;
	box-sizing:border-box;
}

article .nazo_organaize .inner table tr{
	margin:0 auto;
}

article .nazo_organaize .inner table th{
	width:32%;
	font-weight:bold;
	border-bottom:2px solid #2a1d15;
	text-align:left;
	padding:20px 0;
}

article .nazo_organaize .inner table td{
	width:53%;
	font-weight:bold;
	border-bottom:2px solid #2a1d15;
	text-align:left;
	padding:20px 0;
}

article .nazo_organaize .inner table td a{
	border-bottom:1.5px solid #2a1d15;
	box-sizing:border-box;
	color:#2a1d15;
}

footer .inner{
	width:90%;
	margin:0 auto;
}

footer .inner .logo_area{
	width:70%;
	margin:0 auto 20px;
}

footer .inner .logo_area img{
	width:100%;
	display:block;
	margin:0 auto;
}

footer .inner .page_top{
	font-size:210%;
	text-align:center;
	margin-bottom:20px;
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
}

footer .inner .page_top a{
	color:var(--main-color);
}

address{
	text-align:center;
	font-weight:bold;
	font-style:normal;
	font-size:80%;
}

/*global menu*/
#panel-btn{
	position: fixed;
	z-index:99999999;
	top:0;
	right:0;
	width: 57px;
	height: 57px;
	padding:0;
/*    background: linear-gradient(to bottom, rgba(44,44,44,1) 50%,rgba(0,0,0,1) 50%);*/
    background: linear-gradient(to bottom, rgb(47 187 170) 50%, rgb(29 163 149) 50%);
}
#panel-btn,
#panel-btn span {
	box-sizing: border-box;
}
#panel-btn span {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
#panel-btn span::before,
#panel-btn span::after{
    content: "";
    width: 25px;
    height: 25px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 21px;
    top: 17px;
    width: 15px;
    height: 15px;
	transition: all .5s;
}
#panel-btn.active span::before,
#panel-btn.active span::after{
    top: 27px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.global_menu{
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
/*	background:rgba(0,0,0,0.9);*/
	background:rgba(8, 135, 142, 0.9);
	padding:60px 0 0;
	overflow:hidden;
	text-align:center;
	z-index:1000;
}

.global_menu ul{
	margin:0 auto 30px;
}

.global_menu li{
	width:100%;
}
.global_menu li a{
	width:100%;
	padding:13px 0;
	font-size:100%;
	text-align:center;
}

.global_menu li a p{
	font-size: 16px;
	color:#fff;
	padding: 10px 0;
}

.global_menu li a span{
	font-size:13px;
	margin:0 0 0 10px;
	color:#dab815;
	display:block;
}